version: 2.3.6
files:
  - url: arduino-ide_2.3.6_macOS_64bit.zip
    sha512: Ir/ekrh2Ic8KyUThU7NGI4xxMeMKZjQbg2qrkd1oPwL6Q8IVBcLCX4KDRtaqaiDw8uEXX6xf6qTuIKMeneYlmQ==
    size: 200017396
  - url: arduino-ide_2.3.6_macOS_64bit.dmg
    sha512: ArA1PN6vX5VmiUP5mXVpwpOihMGFWkl+oxeSHCte2VE7skgxt/5+iim8uXlO51qMPYf+qApclCMNfnSFGMQnRw==
    size: 204373875
  - url: arduino-ide_2.3.6_macOS_arm64.zip
    sha512: cJziKoe3M2F/IpEPDxyY3eVYhocJNE6uMDC01sCnv95RkSqirDoFqxsLdXeDxo9/aW/K8QxFEsKCVIexZ6j08A==
    size: 188726189
  - url: arduino-ide_2.3.6_macOS_arm64.dmg
    sha512: OGnwwOFWeNn4Fg5uLzGyzmHx9q4uXZ7gj9inlGwwnaBgTIh3MWITz2fp/RtirqpkY74n14NSDO1Zt5RpHTmAWA==
    size: 194173569
path: arduino-ide_2.3.6_macOS_64bit.zip
sha512: Ir/ekrh2Ic8KyUThU7NGI4xxMeMKZjQbg2qrkd1oPwL6Q8IVBcLCX4KDRtaqaiDw8uEXX6xf6qTuIKMeneYlmQ==
releaseDate: 2025-04-09T11:41:33.133Z
